Bug 144314 - Spurious executable bits in pixmaps
Summary: Spurious executable bits in pixmaps
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-05 21:24 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 1.2.10-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-21 21:40:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix *.xpm permissions (706 bytes, patch)
2005-01-05 21:24 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2005-01-05 21:24:19 UTC
There's no need for xmms icons to be executable.  Fix attached.

Comment 1 Ville Skyttä 2005-01-05 21:24:20 UTC
Created attachment 109399 [details]
Fix *.xpm permissions

Comment 2 Marius Andreiana 2005-11-02 11:04:58 UTC
Moving to extras

Comment 3 Ville Skyttä 2006-09-21 21:40:11 UTC
Heh, whaddayaknow, I ended up maintaining xmms ;)

Anyway, fixed > 1,5 years ago in 1.2.10-15 (FE4 time)


Note You need to log in before you can comment on or make changes to this bug.